<template>
  <div class="home">
    <div class="container"></div>
  </div>
</template>

<script>
export default {
  name: "HomeView",

  mounted() {
    setTimeout(() => {
      if (!localStorage.token) {
        this.$router.push({ name: "Auth" });
        return;
      }

      this.$router.push({ name: "Feed" });
    }, 1500);
  },
};
</script>

<style scoped lang="scss">
.home {
  > .container {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    height: 100%;
    background: url("../assets/splash.svg") no-repeat bottom center;
    background-size: 100%;
    > img {
      margin: 160px 0 0;
      width: 130px;
    }
  }
}
</style>
